## golang-github-retailnext-hllpp 0.0~git20150319.0.38a7bb7

=== debian/changelog ===
golang-github-retailnext-hllpp (0.0~git20150319.0.38a7bb7-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Add gbp.conf.
  * Set pkg-go as maintainer.
  * Add Vcs-Git and Vcs-Browser URLs.
  * Add myself to uploaders.

  [ Guillem Jover ]
  * Initial release. (Closes: #840633)

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Sep 2016 13:33:20 +0200
