## golang-github-retailnext-hllpp 1.0.0%2Bgit20170901.6e8b6d3

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-retailnext-hllpp-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/retailnext/hllpp/tags .*/v?(\d\S*)\.tar\.gz
