## golang-github-retailnext-hllpp 1.0.0+git20170901.6e8b6d3

=== debian/changelog ===
golang-github-retailnext-hllpp (1.0.0+git20170901.6e8b6d3-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:19:28 -0500

golang-github-retailnext-hllpp (1.0.0+git20170901.6e8b6d3-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:02:21 -0500

golang-github-retailnext-hllpp (1.0.0+git20170901.6e8b6d3-1) unstable; urgency=medium

  [ Alexandre Viau]
  * New upstream version.
  * Remove support@sipwise.com from uploaders.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * Section database -> devel.
  * Move to salsa.debian.org.
  * Create watch file.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:16:42 -0500
