=== debian/control ===
Source: golang-github-retailnext-hllpp
Section: devel
Priority: optional
Homepage: https://github.com/retailnext/hllpp
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang (>= 1.9),
 golang-go,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-retailnext-hllpp.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-retailnext-hllpp
XS-Go-Import-Path: github.com/retailnext/hllpp
Testsuite: autopkgtest-pkg-go

Package: golang-github-retailnext-hllpp-dev
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
Description: HyperLogLog++ cardinality estimation algorithm
 hllpp is an implementation of the HyperLogLog++ cardinality estimation
 algorithm in go. It optimizes for memory usage over CPU usage. It
 implements all the HyperLogLog optimizations introduced in the
 HyperLogLog++ paper (http://goo.gl/Z5Sqgu). Some notable features include:
 .
  * Marshaling so you can serialize to your datastore,
  * Extra space savings by only using 5 bits per register when possible,
  * Built-in non-streaming murmur3 implementation for fast hashing of input
    data.
 .
 This is the dev package.
